Loading… 苹果售后翻车:AirPods换新后无法使用 搭载未发布的固件_TOM财经
正文
Qzone
微博
微信

苹果售后翻车:AirPods换新后无法使用 搭载未发布的固件

2020-04-09 21:07 快科技   

苹果售后也有翻车的时候,事实上确实如此。

越来越多的用户反馈称,从苹果维修换新获得的部分AirPods处于无法升级的状态,所运行的固件版本是2D3,而非官方渠道的固件更新。而且无法跟现有未更换维修的AirPods进行配对。

事实上在中国苹果支持论坛上也有不少关于2D3固件的疑问,例如有用户在3月27日写道“AirPods耳机固件2D3无法升级”,最早关于2D3固件的疑问出现在3月13日。

具体来说的情况就是,用2D3固件的AirPod无法与现有的未替换AirPod配对,也就是说,两个单只耳机不能一起工作,甚至可以让两只耳机各自单独配对工作。

有用户与苹果客服人员取得了联系,他们使用屏幕共享进行查看,也感到比较意外,因为版本较低的AirPod无法更新为非公开发布版本。除了向用户重新发送另一套产品外别无他法。

目前此问题影响的主要是第二代AirPods用户,问题起源看起来就是苹果客服手中的替换产品固件问题而非硬件故障。

一些遇到此问题用户吐槽称,“我左侧的AirPods维修换新成2D3固件的AirPods,然后苹果又更换了右侧为运行1A673固件的AirPods,我现在只能让它们单独配对使用,这真的太荒谬了。”

苹果售后翻车:AirPods换新后无法使用 搭载未发布的固件

雪花

 

责任编辑: 3976DBC

责任编辑: 3976DBC
广告